// Footer

footer {
  display: block;
  border-top: 4px solid #284a63;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  margin-top: -95px;
  height: 100px;
  clear: both;
}

#footerRight {
  float: left;
  margin-top: 44px;
  text-align: right;
  width: 40%;
}

#footerLeft {
  float: left;
  margin-top: 44px;
  width: 40%;
  text-align:left;
}

#footerMiddle {
  float: left;
  margin-top: 44px;
  text-align: center;
  width: 20%;
  a {
    font-size: 14px;
    color: #666;
  }
}

#footerCopyright {
  color: #e7792e;
  font-size: 14px;
  margin: 10px 4px 0 0;
}

.Home footer, .MyBookmarks footer {
  border-top: 4px solid #A9451A;
}

.JobSearch footer, .ResumeWizard footer, .YourResume footer, .JobSearchCriteria footer, .JobSearchResults footer, .JobPosting footer, .JobMatching footer, .Education.Home footer {
  border-top: 4px solid #594E8C;
}

.Explorer footer {
  border-top: 4px solid #264C69;
}

@media ( max-width:480px)    {
    #footerLeft, #footerMiddle, #footerRight {
        float:none !important;
        margin-top:5px;
        width:100%;
        text-align: center;
    }
    #footerRight img {
	    float:none !important;
    }
}